.inrow {
            font-size: 0;
            font-family: arial;
        }

        .inrow>li,
        .inrow span {
            display: inline-block;
            font-size: 14px;
            letter-spacing: normal;
            word-spacing: normal;
        }

        .dataNums {
            position: absolute;
            top: 50%;
            display: block;
            width: 100%;
            height: 75px;
            margin-top: -37px;
            text-align: center;
        }

        .dataNums .dataOne {
            width: 61px;
            height: 75px;
            margin: 0px 3px;
            text-align: center;
            background: url(../images/num-bg-purple-red.png) no-repeat;
            border-radius: 5px;
        }

        .dataNums .dataBoc {
            position: relative;
            width: 100%;
            height: 100%;
            overflow: hidden;
        }

        .dataNums .dataBoc .tt {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

        .dataNums .tt span {
            width: 100%;
            height: 100%;
            font: bold 54px/75px "Arial";
            color: #ddf0ff;
        }